#!/bin/bash
echo "FTD4Linux -> OpenFTD converteer programma"
echo "========================================="
echo ""

if [ -e ~/.ftd4linux ]; then
	echo "~/.ftd4linux -> ~/.openftd"
	mv ~/.ftd4linux ~/.openftd
fi

if [ -e ~/.openftd/ftd4linux.conf ]; then
	echo "ftd4linux.conf -> openftd.conf"
	mv ~/.openftd/ftd4linux.conf ~/.openftd/openftd.conf
fi

if [ -e ~/.openftd/ftd4linux.filters ]; then
	echo "ftd4linux.filters -> openftd.filters"
	mv ~/.openftd/ftd4linux.filters ~/.openftd/openftd.filters
fi

if [ -e ~/.openftd/ftd4linux.groups ]; then
	echo "ftd4linux.groups -> openftd.groups"
	mv ~/.openftd/ftd4linux.groups ~/.openftd/openftd.groups
fi

if [ -e ~/.openftd/ftd4linux.groups.gz ]; then
	echo "ftd4linux.groups.gz -> openftd.groups.gz"
	mv ~/.openftd/ftd4linux.groups.gz ~/.openftd/openftd.groups.gz
fi

if [ -e ~/.openftd/ftd4linux.mail ]; then
	echo "ftd4linux.mail -> openftd.mail"
	mv ~/.openftd/ftd4linux.mail ~/.openftd/openftd.mail
fi

if [ -e ~/.openftd/ftd4linux.posts.gz ]; then
	echo "ftd4linux.posts.gz -> openftd.posts.gz"
	mv ~/.openftd/ftd4linux.posts.gz ~/.openftd/openftd.posts.gz
fi

if [ -e ~/.openftd/ftd4linux.ftddb ]; then
	echo "ftd4linux.ftddb -> openftd.ftddb"
	mv ~/.openftd/ftd4linux.ftddb ~/.openftd/openftd.ftddb
fi

echo "Converteren geslaagd!"

